body{
    background-image: url("./fc4113a220e17815d70007ad3360cf.jpg");
    background-size: cover;

    font-style: italic;   
}

a{
    text-decoration: none;
    color: rgb(57, 23, 23);
    font-weight: 600;
}

.container{
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 30px;
}

.card{
    width: 600px;
    border: 2px solid black;
    margin-bottom: 10px;
    padding: 0 10px;
    background-color: rgb(89, 81, 81, 0.7) ;
    border-radius: 15px;
}

.characters{
    display: flex;
    flex-direction: column;
    font-weight: 700;
    margin-top: 15px;

}


/* LOADER */


:root {
    --effect: hover 1s linear infinite;
  }
  
  .container-loader {
    width: 100%;
    height: 100px;
    align-items: center;
    justify-content: center;
    margin-top: 0;
    padding-bottom: 40px;
  }
  
  .box-loader {
    text-align: center;
  }
  
  .box-loader p {
    display: inline-block;
    text-transform: uppercase;
    text-align: center;
    font-size: 4em;
    font-family: arial;
    font-weight: 600;
    transform: scale(.5);
    color: #E9EDEF;
    -webkit-text-stroke: 2px gray;
  }
  
  .box-loader p:nth-child(1) {
    animation: var(--effect);
  }
  
  .box-loader p:nth-child(2) {
    animation: var(--effect) .125s;
  }
  
  .box-loader p:nth-child(3) {
    animation: var(--effect) .25s;
  }
  
  .box-loader p:nth-child(4) {
    animation: var(--effect) .375s;
  }
  
  .box-loader p:nth-child(5) {
    animation: var(--effect) .5s;
  }
  
  .box-loader p:nth-child(6) {
    animation: var(--effect) .675s;
  }
  
  .box-loader p:nth-child(7) {
    animation: var(--effect) .75s;
  }
  
  @keyframes hover {
    0% {
      transform: scale(.5);
      color: #121212;
      -webkit-text-stroke: 2px gray;
    }
  
    20% {
      transform: scale(1);
      color: pink;
      -webkit-text-stroke: 3px red;
      filter: drop-shadow(0 0 1px black)drop-shadow(0 0 1px black)drop-shadow(0 0 3px red)drop-shadow(0 0 5px red)hue-rotate(10turn);
    }
  
    50% {
      transform: scale(.5);
      color: #121212;
      -webkit-text-stroke: 2px gray;
    }
  
  
  }
